import { defineUserConfig } from "@vuepress/cli";
import hopeTheme from "./themeConfig";

export default defineUserConfig({
  base: "/",

  dest: "./dist",

  head: [
    [
      "link",
      {
        rel: "stylesheet",
        href: "//at.alicdn.com/t/font_2410206_mfj6e1vbwo.css",
      },
    ],
  ],

  locales: {
    // "/": {
    //   lang: "en-US",
    //   title: "Theme Demo",
    //   description: "A demo for vuepress-theme-hope",
    // },
    "/": {
      lang: "zh-CN",
      title: "西安交通大学电信科协",
      description: "Site of XJTU STEI",
    },
  },

  theme: hopeTheme,

  shouldPrefetch: false,
});
